Subject: Re: [Roadsters] Datsun-roadsters Digest, Vol 12, Issue 41

From: Al Gottlieb via Datsun-roadsters <[email-masked]>
Date: Fri, 3 Apr 2020 11:40:01 -0700

Great story...and how true about these beautiful little 50 year old Datsun roadsters stealing the show from the Uber expensive cars. Same thing happens at Neptune’s Net on PCH near Malibu in SoCal. 
Stay safe out there...

Sent from my iPhone

> On Apr 3, 2020, at 11:07 AM, [email-masked] wrote:
> 
> Send Datsun-roadsters mailing list submissions to
>    [email-masked]
> 
> To subscribe or unsubscribe via the World Wide Web, visit
>    http://autox.team.net/mailman/listinfo/datsun-roadsters
> or, via email, send a message with subject or body 'help' to
>    [email-masked]
> 
> You can reach the person managing the list at
>    [email-masked]
> 
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of Datsun-roadsters digest..."
> 
> 
> Today's Topics:
> 
>   1. Re: (no subject) (Stan Wilkins)
> 
> 
> ----------------------------------------------------------------------
> 
> Message: 1
> Date: Fri, 3 Apr 2020 16:55:42 +0000
> From: Stan Wilkins <[email-masked]>
> To: datsun-roadsters <[email-masked]>, Stan Wilkins
>    <[email-masked]>
> Subject: Re: [Roadsters] (no subject)
> Message-ID:
>    <[email-masked]>
>    
> Content-Type: text/plain; charset="iso-8859-1"
> 
> I'd like to add a little back story to the picture from the previous email. We had taken the car to dinner in Scottsdale, right on the main drag. There were a couple of Lamborghinis and a Ferrari among the Teslas and Mercedes parked and being valeted. Where was the crowd looking at cars? Around a little red Japanese car of course. It was fun letting my wife answer questions and tell the story of how we found it and put it together. This is the car that we found underneath a tree in the high desert of Arizona. There was an engine in the car but it was in the front seat, the transmission was in the trunk. Lots of help from the group here and 311s.org. My quick story is that for years I had told myself that I'd lose 100lbs and buy myself a sports car. I've dropped 175lbs and my wife ended up with the sports car. It is well worth it though; just watching her have fun with the thing is a joy.
> 
> Anyway, its fun to have people acknowledge the car and appreciate the effort we've put in to it. BTW, my wife put in at least as many hours as I did, she earned the right to say the car is hers.
> Stan
> 
> ________________________________
> From: Datsun-roadsters <[email-masked]> on behalf of Stan Wilkins via Datsun-roadsters <[email-masked]>

________________________________________

[email-masked]

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/pipermail/datsun-roadsters http://autox.team.net/archive

Unsubscribe: http://autox.team.net/mailman/options/datsun-roadsters/[email-masked]